.signin-pageleft {
  float: left;
  width: 570px;
  border-right: 1px solid #C1C1C1;
  padding-right: 20px;
  font-size: 105%;
}

.signin-pageright {
  float: right;
  width: 350px;
  margin-left: 0px;
}

.signin-block {
  min-height: 140px auto;
  padding-top: 0px;
  padding-bottom: 10px;
}

.signin-button {
  float: right;
  margin-right: 32px;
  margin-top: 15px;
}

a.button-yellow {
  background: transparent url('../images/btn_left_yellow.gif') no-repeat top left;
  display: block;
  float: left;
  font-size: 100%;
  font-weight: bold;
  line-height: 21px;
  /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
  height: 23px;
  /* Height of button background height */
  padding-left: 4px;
  /* Width of left menu image */
  text-decoration: none;
}

a:link.button-yellow, a:visited.button-yellow, a:hover.button-yellow, a:active.button-yellow {
  color: #000000;
  /*button text color*/
}

a.button-yellow span {
  background: transparent url('../images/btn_right_yellow.gif') no-repeat top right;
  display: block;
  padding: 1px 12px 4px 8px;
  /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.button-yellow {
  /* Hover state CSS */
  text-decoration: none;
}

.asterisks {
  font-size: 120%;
  color: #9B0033;
}

a.#private_policy {
  color: rgb(51, 102, 255);
  text-decoration: none;
  outline: none;
}

a:visited#private_policy {
  color: rgb(51, 102, 255);
  text-decoration: none;
}

a:hover#private_policy {
  color: #9B0033;
  text-decoration: underline;
}

a.#cookie_private_policy {
  color: rgb(51, 102, 255);
  text-decoration: none;
  outline: none;
}

a:visited#cookie_private_policy {
  color: rgb(51, 102, 255);
  text-decoration: none;
}

a:hover#cookie_private_policy {
  color: #9B0033;
  text-decoration: underline;
}

a {
  color: #1446A8;
  text-decoration: none;
  outline: none;
}

a:visited {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #9B0033;
  text-decoration: underline;
}

span.error {
  color: #ff0000;
  font-size: 12px;
}

.bot-background {
  background-image: url(../images/panel_bot_bg.gif);
  background-position: top;
  background-repeat: repeat-x;
  height: 5px;
  width: 100%;
}

.top-background {
  background-image: url(../images/panel_top_bg.gif);
  background-position: bottom;
  background-repeat: repeat-x;
  height: 30px;
  width: 100%;
}

.text {
  font-size: 100%;
  color: #000000;
}

.text-left {
  float: left;
  margin-left: 10px;
  font-size: 125%;
  color: #3A3A3A;
  font-weight: bold;
}

.text-right {
  float: right;
  margin-right: 10px;
  font-size: 10px;
  color: #3A3A3A;
  padding-top: 3px;
}

.mid-left {
  background-image: url(../images/panel_mid_left.gif);
  background-position: left top;
  background-repeat: repeat-y;
}

.mid-right {
  background-image: url(../images/panel_mid_right.gif);
  background-position: right top;
  background-repeat: repeat-y;
}

.note {
  font-weight: bold;
  font-size: 10px;
  color: #777;
}

.noteMsg {
  font-weight: bold;
  font-size: 10px;
  color: #aaa;
}

/* Footer related styles */

#footer {
  margin: 0px;
  margin-top: 9px;
  text-align: left;
  font-family: arial, helvetica, sans-serif;
  background-color: #ffffff;
  padding: 10px 15px 0px;
  display: block;
  background: transparent url(../images/gov/doubleline_hdr.gif) repeat-x;
}

.footerbanner {
  font-size: 110%;
  font-weight: normal;
  color: #999999;
  text-align: center;
  vertical-align: middle;
  line-height: 18px;
  float: left;
  width: 500px;
  text-align: left;
  margin-bottom: 20px;
}

/* Footer */

.footerbanner a:link {
  color: #004276;
  text-decoration: none;
}

.footerbanner a:visited {
  color: #004276;
  text-decoration: none;
}

.footerbanner a:hover {
  color: #004276;
  text-decoration: none;
}

.footerbanner p {
  color: #999999;
  font-size: 11px;
  margin: 5px 0px 0px 0px;
  padding: 0;
}

.footer-seal {
  float: right;
  display: inline;
  vertical-align: top
}

/* Footer */

#headerlinks {
  float: right;
  position: relative;
  right: 0px;
  white-space: nowrap;
  display: block;
  line-height: 15px;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 5px;
  text-align: right;
  vertical-align: top;
  font-size: 110%;
}

#headerlinks a:link {
  color: #000000;
  text-decoration: none;
}

#headerlinks a:hover {
  text-decoration: underline;
}

.js .interactive-mode ul {
  background: #FFF;
  border: 1px solid;
  border-color: #9B0033 #9B0033 #9B0033 #9B0033;
  display: none;
  float: none;
}

.js .interactive-mode li {
  border-top: 1px solid #9B0033;
  clear: both;
  display: block;
  float: none;
  margin: 0;
  padding: 2px;
}

/* ---------- Main content body ---------- */

body {
  text-align: left;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 980px;
  height: 100%;
  margin: auto;
}

#content-wrapper {
  padding: 0 0 0 15;
  width: 100%;
  font-size: 120%;
}

/* ---------- Banner ---------- */

#banner {
  margin-bottom: 5px;
  padding: 0;
  position: relative;
  top: 3px;
}

#banner .logo {
  margin: 0;
}

#banner h1.logo {
  display: block;
  float: left;
  font-size: 2em;
  margin: 10px 0 0;
  padding: 0;
  position: absolute;
}

#banner .company-logo {
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background: transparent url(../images/gov/header_flag.png) no-repeat scroll 0 0;
  display: block;
  font-size: 0;
  height: 65px;
  text-indent: -9999em;
}

#banner .banner-text {
  position: relative;
  top: 20px;
  color: #455187;
  font-size: 40px;
  text-align: center;
  margin: 0;
  font-style: italic;
  text-shadow: 1px -1px 0 white, -1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
}

.ie6 #banner .logo {
  zoom: 1;
}

.logo .current-community {
  border-left: 1px solid #9B0033;
  color: #9B0033;
  display: block;
  float: left;
  font-size: 0.8em;
  font-weight: bold;
  margin: 0 0 0 20px;
  padding: 20px;
  padding-left: 40px;
}

.guest-community .logo .current-community {
  display: none;
}

.private-page .logo .current-community {}

/* ---------- Dock with JavaScript ---------- */

.js .interactive-mode {
  right: 725px;
  top: 22px;
}

/* ---------- Main navigation ---------- */

#navigation {
  height: 55px;
  padding: 0 18px;
  background-image: url(../images/gov/header_bg.gif);
  background-repeat: repeat;
  font-weight: bold;
}

#navigation ul, #navigation ul li, #add-page {
  display: block;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#navigation a {
  border-right: 1px solid #555555;
  color: #6699CC;
  display: block;
  font: 12px Arial, Helvetica, sans-serif;
  margin-top: 2px;
  padding-top: 15px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  height: 35px;
  width: 150px;
}

#navigation .cancel-page {
  display: none;
}

#navigation .save-page {
  display: inline;
}

.enter-page input {
  margin-right: 4px;
  padding-bottom: 4px;
}

.ie #navigation a {
  padding-left: 15px;
}

.ie .enter-page {
  position: relative;
  top: -1px;
}

.ie .save-page {
  position: relative;
  top: -4px;
}

/* ----------- Left Navigation -------- */

#navcontainer {
  background-color: #676E9A;
  border-top: 1px solid #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
}

#navcontainer #CatName {
  background: none repeat scroll 0 0 #81050F;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-size: 100%;
  min-height: 10px;
  padding: 5px 5px 5px 10px;
}

#navcontainer #CatName a:visited, #navcontainer #CatName a:link {
  color: #FFFFFF;
  text-decoration: none;
}

#navcontainer .NavSelected {
  background: url("../images/gov/nav_pointer.gif") no-repeat scroll left center #FFFFFF;
  border: 1px solid #D5DCF1;
  color: #282E8C;
  text-decoration: none;
  padding: 5px 5px 5px 10px;
}

#navcontainer .NavSelected a:link, #navcontainer .NavSelected a:visited {
  color: #282E8C;
}

#navcontainer .NavUnselected {
  border-bottom: 1px solid #FFFFFF;
  padding: 5px 5px 5px 10px;
  border: 1px solid #D5DCF1;
}

#navcontainer .NavChildUnselected {
  border-bottom: 1px solid #FFFFFF;
  padding: 5px 5px 5px 10px;
  background-color: #BBC8E8;
  border: 1px solid #D5DCF1;
}

#navcontainer .NavUnselected a:link, #navcontainer .NavUnselected a:visited {
  color: #FFFFFF;
}

/* ---------- Portlet ---------- */

.portlet {
  margin: 0 0 12px;
}

.portlet-topper {
  height: 15px;
  width: 100%;
}

.portlet-title {
  color: #3A3A3A;
  font: bold 18px Arial, Helvetica, sans-serif;
  padding-left: 4px;
}

.portlet-title img {
  display: none;
}

.portlet-content {
  font: 12px Arial, Helvetica, sans-serif;
  padding: 9px 5px;
}

/* ---------- Tabs ---------- */

.ui-tabs {
  border-bottom: 1px solid #676767;
}

.ui-tabs li a, .tabs li span, .ui-tabs li a:hover, .ui-tabs li span:hover {
  background: #DDD;
  border: 1px solid #AAA;
  border-bottom: 1px solid #676767;
  color: #000;
  font: 11px Arial, Helvetica, sans-serif;
  margin: 0 3px 0 0;
  padding: 2px 16px;
  text-decoration: none;
}

.ui-tabs li.current a, .ui-tabs li.current span, .ui-tabs li.current a:hover, .ui-tabs li.current span:hover {
  background: #FFF;
  border: 1px solid #676767;
  border-bottom: 1px solid #FFF;
  color: #000000;
  font: bold 11px Arial, Helvetica, sans-serif;
}

/* Layout styles */

.lfr-column.seventytwo {
  width: 72%;
}

.lfr-column.twentyeight {
  width: 28%;
}

.lfr-column.twentyfive {
  width: 25%;
}

.lfr-column.fifty {
  width: 50%;
}

div {
  margin: 0;
}

/* ---------- Grey button ---------- */

a.button-grey {
  background: transparent url('../images/btn_left_grey.gif') no-repeat top left;
  display: block;
  float: left;
  font-size: 100%;
  font-weight: bold;
  line-height: 21px;
  /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
  height: 23px;
  /* Height of button background height */
  padding-left: 4px;
  /* Width of left menu image */
  text-decoration: none;
}

a:link.button-grey, a:visited.button-grey, a:hover.button-grey, a:active.button-grey {
  color: #000000;
  /*button text color*/
}

a.button-grey span {
  background: transparent url('../images/btn_right_grey.gif') no-repeat top right;
  display: block;
  padding: 1px 12px 4px 8px;
  /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.button-grey {
  /* Hover state CSS */
  text-decoration: none;
}

/* ---------- Liferay portlets results header ---------- */

.results-header {
  background: #556059 none repeat scroll 0 0;
}

.results-row hover {
  background: #C7D2DE none repeat scroll 0 0;
}

/* ---------- Liferay portlets Calendar width ---------- */

.taglib-calendar {
  width: 255px;
}

/* ------------------- Cookie Notice ------------------- */

.js_enabled #cookie-message {
  display: none;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background: white;
  border: solid white;
  padding-top: 20px;
  padding-bottom: 20px;
}

.msg-error-no-border {
  background: url(../images/messages/error.png) no-repeat 6px 50%;
  display: block;
  padding: 6px 6px 6px 30px;
}
